# Uses of Class
net.sourceforge.jiu.color.analysis.TextureAnalysis

Packages that use TextureAnalysis
Package
Description
net.sourceforge.jiu.color.analysis

## Uses of TextureAnalysis in net.sourceforge.jiu.color.analysis

Methods in net.sourceforge.jiu.color.analysis that return TextureAnalysis
Modifier and Type
Method
Description
`static TextureAnalysis`
TextureAnalysis.`compute(CoOccurrenceMatrix matrix)`
Create a TextureAnalysis operation with the results computed from a given matrix.
`static TextureAnalysis`
TextureAnalysis.`compute(IntegerImage image, int channelIndex)`
For one channel of the argument image, create a TextureAnalysis operation with all attributes